## intlfonts 1.4.2

=== debian/changelog ===
intlfonts (1.4.2-3) unstable; urgency=medium

  * QA upload.
  * Fix clean target.
  * Switch debian/watch to format version 5.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Drop "Priority: optional" (default).
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Thu, 18 Dec 2025 21:15:00 +0100

intlfonts (1.4.2-2) unstable; urgency=medium

  * QA upload.
  * Fix file conflict with xfonts-thai-nectec (Closes: #1089093)

 -- Andreas Tille <tille@debian.org>  Thu, 10 Apr 2025 13:24:39 +0200

intlfonts (1.4.2-1) unstable; urgency=medium

  [ Boyuan Yang ]
  * QA upload.
  * debian/postinst: Removed. Both xfs and xfs-xtt has
    disappeared for more than 10 years.
  * debian/control: Add Vcs-*; Add homepage; Bump S-D.
  * debian/control: Mark all packages as Multi-Arch: foreign.
  * debian/control: Drop all package suggestion to xfs.
  * debian/compat: Dropped.
  * debian/changelog: Remove trailing spaces
  * debian/rules: Replace deprecated /etc/X11/fonts/X11R7/misc/
    with /etc/X11/fonts/misc/.
  * debian/buildfonts.sh: Move the custom buildfonts.sh into
    debian/ subdir.

  [ Andreas Tille ]
  * New upstream version
    Closes: #1075988
  * Remove xfonts-intl-chinese-big due to unclear copyright of
    the fonts (and add NEWS.Debian about this)
  * Add watch file
  * d/rules: switch to dh
  * d/control: Section: fonts
  * Standards-Version: 4.7.0 (routine-update)
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Do not conflict with packages not even in o-o-stable any more

 -- Andreas Tille <tille@debian.org>  Sun, 24 Nov 2024 08:16:16 +0100

intlfonts (1.2.1-10.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 16:17:40 +0100
