=== debian/control ===
Source: intlfonts
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: fonts
Build-Depends: debhelper-compat (= 13),
               xfonts-utils
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/intlfonts
Vcs-Git: https://salsa.debian.org/debian/intlfonts.git
Homepage: https://www.gnu.org/software/intlfonts/

Package: xfonts-intl-arabic
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: xserver,
          emacs-intl-fonts
Description: international fonts for X - Arabic
 This package includes some Arabic fonts (digits and single and double
 column characters). You will need these fonts if you plan to view, print,
 or author documents written in an Arabic script.
 .
 The fonts are for use with the X Window System.

Package: xfonts-intl-asian
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: xserver,
          emacs-intl-fonts
Description: international fonts for X - (south-east) Asian
 This package includes some Indian, Lao, Thai, and Vietnamese fonts. You
 will need these fonts if you plan to view, print, or author documents
 written in the above languages/scripts.
 .
 The fonts are for use with the X Window System.

Package: xfonts-intl-chinese
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: xserver,
          xfonts-cjk,
          emacs-intl-fonts
Conflicts: xfonts-intl-chinese-big
Replaces: xfonts-intl-chinese-big
Provides: xfonts-intl-chinese-big
Description: international fonts for X - Chinese
 This package includes some GB2312, GB8565-88, Big5 (ETen), and SiSheng
 Chinese fonts. You will need these fonts if you plan to view, print, or
 author documents written in Chinese using the above encodings.
 .
 The fonts are for use with the X Window System.

Package: xfonts-intl-european
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: xserver,
          xfonts-biznet-iso-8859-2-base,
          xfonts-biznet-iso-8859-2-75dpi,
          xfonts-biznet-iso-8859-2-100dpi,
          emacs-intl-fonts
Description: international fonts for X - European
 This package includes some ISO 8859-1 (Latin-1), ISO 8859-2 (Latin-2),
 ISO 8859-3 (Latin-3), ISO 8859-4 (Latin-4), ISO 8859-5 (Cyrillic),
 ISO 8859-7 (Greek), ISO 8859-8 (Hebrew), ISO 8859-9 (Latin-5), and KOI
 (Cyrillic) fonts. One large ISO 8859-1 font is also included. You will
 need these fonts if you plan to view, print, or author documents using
 the above scripts/encodings.
 .
 The fonts are for use with the X Window System.

Package: xfonts-intl-japanese
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: xserver,
          xfonts-intl-japanese-big,
          xfonts-cjk,
          emacs-intl-fonts
Description: international fonts for X - Japanese
 This package includes some JISX0201 (Roman and Kana), JISX0208.1978,
 JISX0208.1983, JISX0208.1990, and JISX0212.1990 (HojoKanji) Japanese
 fonts. You will need these fonts if you plan to view, print, or author
 documents written in Japanese using the above encodings.
 .
 The fonts are for use with the X Window System.

Package: xfonts-intl-japanese-big
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: xserver,
          xfonts-intl-japanese,
          xfonts-cjk,
          emacs-intl-fonts
Description: international fonts for X - large Japanese
 This package includes some large JISX0208.1983 and JISX0212.1990
 (HojoKanji) Japanese fonts. You will need these fonts if you plan to
 view, print, or author documents written in Japanese using the above
 encodings.
 .
 The fonts are for use with the X Window System.

Package: xfonts-intl-phonetic
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: xserver,
          emacs-intl-fonts
Description: international fonts for X - International Phonetic Alphabet
 This package includes some fonts of the International Phonetic Alphabet.
 You will need these fonts if you plan to view, print, or author documents
 using the International Phonetic Alphabet. IPA is used, for instance, in
 dictionaries to represent pronunciations in a non-language-specific way.
 .
 The fonts are for use with the X Window System.

Package: emacs-intl-fonts
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         emacsen-common
Suggests: xfonts-intl-arabic,
          xfonts-intl-asian,
          xfonts-intl-chinese,
          xfonts-intl-chinese-big,
          xfonts-intl-european,
          xfonts-intl-japanese,
          xfonts-intl-japanese-big,
          xfonts-intl-phonetic
Description: fonts to allow multilingual PostScript printing from Emacs
 This package includes BDF fonts to print Amharic, Arabic, Cantonese,
 Chinese, Czech, Danish, Dutch, Esperanto, Estonian, Finnish, French,
 German, Greek, Hebrew, Hindi, Italian, Japanese, Korean, Maltese,
 Norwegian, Polish, Russian, Slovak, Spanish, Swedish, Thai, Tigrinya,
 Turkish, and Vietnamese text as bit-mapped PostScript. To see these
 languages in X, you can use the xfonts-intl-* packages (among others).
