=== debian/rules ===
#!/usr/bin/make -f

nameprefix := xfonts-intl
packages := arabic asian chinese european japanese japanese-big \
            phonetic
emacspackage := emacs-intl-fonts
fontdir := /usr/share/fonts/X11/misc/
etcfontdir := /etc/X11/fonts/misc/

%:
	dh $@

override_dh_auto_build:
	sh $(CURDIR)/debian/buildfonts.sh
	touch build

execute_after_dh_auto_clean:
	rm -f build
	find -name '*.pcf' -o -name '*.pcf.gz' | xargs -r rm

override_dh_auto_install-arch:
	echo "Nothing to do."

override_dh_auto_install-indep:
	find debian/* -type d ! -name patches ! -name source | xargs -r rm -rf
	set -e; for p in $(packages); do \
		install -d debian/$(nameprefix)-$$p$(fontdir); \
	done
	install -m 644 Asian/*.pcf.gz \
		debian/$(nameprefix)-asian$(fontdir)
	install -m 644 Chinese/*.pcf.gz \
		debian/$(nameprefix)-chinese$(fontdir)
	install -m 644 European/*.pcf.gz European.BIG/*.pcf.gz \
		Misc/*heb*.pcf.gz \
		debian/$(nameprefix)-european$(fontdir)
	install -m 644 Japanese/*.pcf.gz \
		debian/$(nameprefix)-japanese$(fontdir)
	install -m 644 Japanese.BIG/*.pcf.gz \
		debian/$(nameprefix)-japanese-big$(fontdir)
	install -m 644 Misc/*arab*.pcf.gz \
		debian/$(nameprefix)-arabic$(fontdir)
	install -m 644 Misc/*ipa*.pcf.gz \
		debian/$(nameprefix)-phonetic$(fontdir)
	install -d debian/$(nameprefix)-european$(etcfontdir)
	install -m 644 European/fonts.alias \
		debian/$(nameprefix)-european$(etcfontdir)$(nameprefix)-european.alias
	install -d debian/$(nameprefix)-chinese$(etcfontdir)
	install -m 644 Chinese/fonts.alias \
		debian/$(nameprefix)-chinese$(etcfontdir)$(nameprefix)-chinese.alias
	install -d debian/$(nameprefix)-japanese$(etcfontdir)
	install -m 644 Japanese/fonts.alias \
		debian/$(nameprefix)-japanese$(etcfontdir)$(nameprefix)-japanese.alias
	install -d debian/$(emacspackage)/usr/share/emacs/fonts/bdf
	set -e; for F in `cat debian/emacs-font-list`; do \
		FILE=`find -not -path '*/debian/*' -name $$F`; \
		if [ -n "$$FILE" ]; then \
			install -m 644 $$FILE \
				debian/$(emacspackage)/usr/share/emacs/fonts/bdf/; \
		fi; \
		done
	# Thai fonts are also in package xfonts-thai-nectec (see bug #1089093)
	find debian -name "thai18*.pcf*" -delete

override_dh_installxfonts:
	set -e; for p in $(packages); do \
	    dh_installxfonts -Pdebian/$(nameprefix)-$$p -p$(nameprefix)-$$p; \
	done

override_dh_installdocs:
	set -e; for p in $(packages) ; do \
	    dh_installdocs -p$(nameprefix)-$$p NEWS; \
	done
	dh_installdocs -p$(emacspackage) NEWS
	cp -a debian/xfonts-intl-chinese.NEWS.Debian debian/xfonts-intl-chinese/usr/share/doc/xfonts-intl-chinese/NEWS.Debian
